action #11898

make sure nvidia packager is available for GA

Added by lnussel over 3 years ago. Updated almost 3 years ago.

Status:ClosedStart date:04/10/2016
Priority:NormalDue date:06/10/2016
Assignee:-% Done:

100%

Category:Infrastructure
Target version:RC 1
Duration: 3

Description

the nvidia packager needs to be available to create matching drivers for the release


Related issues

Copied from openSUSE Leap 42.1 Release - action #9110: make sure nvidia packager is available for GA Closed 14/10/2015 21/10/2015
Copied to openSUSE Leap 42.3 Release - action #16780: make sure nvidia packager is available for GA Closed 13/06/2017 15/06/2017

History

#1 Updated by lnussel over 3 years ago

  • Copied from action #9110: make sure nvidia packager is available for GA added

#2 Updated by lnussel almost 3 years ago

  • Due date set to 06/10/2016
  • Category set to Infrastructure
  • Start date set to 04/10/2016

#3 Updated by lnussel almost 3 years ago

  • % Done changed from 0 to 40

pinged sndirsch

#4 Updated by lnussel almost 3 years ago

  • Status changed from New to Closed
  • % Done changed from 40 to 100

he will be around

#5 Updated by lnussel over 2 years ago

  • Copied to action #16780: make sure nvidia packager is available for GA added

Also available in: Atom PDF